AgentConnect
Integrations

Read the deployment Teams app

The public identity of the Teams app this deployment operates, which an organization connects its Microsoft 365 tenant to instead of registering its own bot. Never returns its secret.

GET
/v1/orgs/{orgId}/integrations/msteams/app

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Response Body

application/json

curl -X GET "https://example.com/v1/orgs/string/integrations/msteams/app"
{  "appId": "string"}